Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.example.com/customer/accounts \ --header 'X-API-NONCE: <x-api-nonce>' \ --header 'X-API-SIGNATURE: <x-api-signature>' \ --header 'X-API-SUBSCRIPTION-KEY: <x-api-subscription-key>' \ --header 'X-API-TIMESTAMP: <x-api-timestamp>'
{ "message": "<string>", "data": { "name": "1234", "dba_name": "1234", "accounts": [ { "id": "1234", "account_number": "1234", "account_group": "1234", "account_title": "Customer account title" } ] } }
Given a customer, retrieve its accounts from a financial provider with signature.
Signature header
Timestamp header
Nonce header
Account ID header
Successful Response
Schema to serialize the account data.
Show child attributes